input::placeholder { 
    color: black !important;
    opacity: 1; 
 }
.LA_button_color {
    background-color: #0D1230 !important;
}
 #restartRegularSearch {
    display: none;
}
.select2-container--default .select2-selection--multiple:before {
    content: ' ';
    display: block;
    position: absolute;
    border-color: #000 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    right: 6px;
    margin-left: -4px;
    margin-top: -2px;top: 60%;
    width: 0;cursor: pointer;
    font-size: 2rem;
    font-weight: bold;
}
.seletionmultiple{
   flex-grow: 1;
}
.ui.selection.dropdown {
    cursor: pointer;
    word-wrap: break-word;
    line-height: 1.5;
    white-space: normal;
    outline: 0;
    -webkit-transform: rotateZ(0);
    transform: rotateZ(0);
    min-height: 2.7rem;
    background: #fff;
    display: inline-block;
    padding: 6px 12px;
    color: rgba(0,0,0,.87);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(34,36,38,.15);
    border-radius: 0.28571429rem;
    -webkit-transition: width .1s ease,-webkit-box-shadow .1s ease;
    transition: width .1s ease,-webkit-box-shadow .1s ease;
    transition: box-shadow .1s ease,width .1s ease;
    transition: box-shadow .1s ease,width .1s ease,-webkit-box-shadow .1s ease;
    font-size: inherit;
}
.ui.selection.dropdown .menu>.item{
    font-size: inherit;
}
.ui.fluid.dropdown>.dropdown.icon{
    opacity: 0 !important;
    width: 100% !important;
}

@media only screen and (min-width: 992px) {
    .ui.selection.dropdown .menu {
        max-height: 17.5rem !important;
    }
}
#sources-list .ui.multiple.search.dropdown>input.search{
    padding: 0;
    margin: 0;

}
 #sources-list .sLabels {
    min-height: 3.6rem;

  }
 #sources-list .ui.multiple.search.dropdown>.text {
   margin: 0;
   line-height: inherit;
  }
.select2-container--open .select2-selection--multiple:before {
    content: ' ';
    display: block;
    position: absolute;
    border-color: transparent transparent #000 transparent;
    border-width: 0 4px 5px 4px;
    height: 0;
    right: 6px;
    margin-left: -4px;
    margin-top: -2px;top: 60%;
    width: 0;cursor: pointer;
    font-size: 2rem;
    font-weight: bold;
}
.sLabels {
    text-transform: uppercase;
    font-weight: bold;
    
    min-height: 3.6rem;
}
.Collection-form .sLabels {
    min-height: 57px;
}
.mycontainer {
    height: 120px;
}

.mycontainer .chzn-container-multi .chzn-choices {
    height: 120px !important;
    overflow-y: auto;
}
.searchButton {
  align-items: center;
  padding: 0.375rem 0.75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}
.openButton {
    align-self: center;
}
.searchOptionsButtons {
    border: 1px solid #c8c8c8;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
    padding: 0 0.5em;
}
.searchOptionsButtons:hover {
    border: 1px solid #88bb53;
    color: #88bb53;
}
.searchOptionsButtons.clickSelections.optionsSelecteActive {
    background-color: #88bb53;
    border: 1px solid #88bb53;
    color: white;
}
.searchOptionsButtons.clickSelections.optionsSelecteActive .swapSelection:before {
    content: "Selected";
}
.searchOptionsButtons .swapSelection:before {
    content: "Select";
}
.closeSelections {
    background-color: transparent;
    border: 2px solid #c8c8c8;
    border-radius: 50%;
    color: #c8c8c8;
    cursor: pointer;
    height: 15px;
    margin-bottom: 1em;
    padding: 0.5em;
    position: relative;
    text-align: center;
    width: 15px;
}
.closeSelections:hover {
    border: 2px solid #c0392b;
    color: #c0392b;
}
.advanceSearchUI {
    margin-bottom: 4em;
}
.advanceSearchOptionsList {
    list-style: none;
    margin: 0;
    padding-right: 1em;
    position: relative;
}
.advanceSearchOptionsList > li {
    display: inline-block;
    margin-bottom: 1em;
    width: 100%;
}
.advanceSearchSelections {
    list-style: none;
    margin: 0;
}
.advanceSearchSelections > li {
    display: inline-block;
    padding: 0 0.3em;
    width: auto;
}
.advanceSearchSelections > li .dropDown {
    background-color: #FFF;
    border: 1px solid #c8c8c8;
    display: none;
    left: 1em;
    list-style: none;
    margin: 10px 0;
    padding: 1em;
    position: fixed;
    z-index: 999;
    width: 93%;
}
.advanceSearchSelections > li .dropDown li {
    cursor: default !important;
}
.margin-handler {
    margin-top: 15vh;
}

#restartRegularSearch {
    display: none;
}
.chosen-container .chosen-results {
    max-height:100px;
}
select {
    width: 100%;
}
p.page-link {
    color: #C4C4C4 !important;
    font-family: "Open-Sans", sans-serif;
    padding: 13px 15px;
}

a.page-link {
    color: #002329 !important;
    padding: 13px 15px;
}

.page-link {
    line-height: 1.25;
}

#ListView, #CardView{
    color: #343a40 !important;
    font-size: 25px !important;
}
#pagination ul {
    list-style-type: none;
}

.select2-container .select2-selection--single{
    height:50px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 20px !important;
    right: 10px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-top: 5px !important;
}
.select2-container {
    padding-top: 8px !important;
}

.select2-container--default .select2-selection--single{
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 35px !important;
}
select[multiple] {
  overflow-y: auto;
}


/* Handle non-mobile phone screens */
@media screen and (min-width: 768px){
  .hide-select-on-mobile {
    display: flex;
  }

  .show-select-on-mobile, .show-for-mobile {
    display: none;
  }

  .hide-for-mobile {
    display: block;
  }
}

@media (max-width: 765px) {
    .pagination {
        gap: 12px !important;
    }
}
@media (min-width: 765px) {
    .pagination li.w-100 {
        width: auto !important;
        margin-bottom: 0 !important;
    }
}
